association: "L'Association"
homepage_association_title: 'Le patrimoine rosier luxembourgeois dans votre jardin'
homepage_association: |-
    Chaque année, en mai, l'association Patrimoine Roses Luxembourg organise une semaine de vente de rosiers luxembourgeois dans un centre commercial: des rosiers anciens de collection et des rosiers modernes, robustes et faciles à cultiver, y sont vendus en pots.


    Les rosiers en racines nues se plantent entre novembre et fin mars, excepté en période de gel. Profitez du repos végétatif des rosiers, la reprise des plantes étant ainsi rapide et efficace au printemps. Pour toute commande avant le mois d'octobre, vous pouvez venir chercher vos rosiers vers la mi-novembre.
read_more: 'En savoir plus'
view_article: "Voir l'article"
news: Actualités
homepage_news: 'Retrouvez ici nos dernières actualités'
contact_and_membership: 'Contact & Adhésion'
join: Adhérez
join_the_association: "Adhérez à l'Association"
join_the_association_text: |-
    La préservation à long terme de l'exceptionnel patrimoine culturel et naturel des rosiers
    luxembourgeois anciens et nouveaux est importante, cela ne peut se faire sans un soutien solidaire.

    Devenez membre ou membre bienfaiteur de notre ASBL.
enter_your_email: 'Saisissez votre e-mail'
subscribe: "S'abonner"
newsletters_text_01: 'Recevez par email nos newsletters'
thank_you_for_signing_up: 'Merci de vous être inscrit'
the_email_already_exists: "L'e-mail existe déjà"
about_association_title: 'Patrimoine Roses Luxembourg asbl - Luxembourg Roses Heritage'
about_association_desc: |-
    Préserver à long terme l'exceptionnel patrimoine rosier luxembourgeois ancien et nouveau, voici humblement la mission de l'asbl Patrimoine Roses.
    Les bénévoles de l'asbl contribuent activement à la protection d’un héritage culturel et horticole unique, partagent des expériences enrichissantes et participent à la mise en valeur des roses luxembourgeoises. S’engager dans l'association, c’est agir concrètement pour sauvegarder ce trésor en intégrant une communauté de passionnés unis par une même cause.
about_text_01: |-
    Activités qui sont organisées pour sensibiliser le grand public :
    •	Introduction de nouveaux rosiers
    •	Conseils pour la création de jardins de roses
    •	Conseils d’entretien des roses
    •	Cours de taille de rosiers
    •	Ventes de rosiers luxembourgeois anciens rares et de rosiers contemporains
    •	Ventes de produits associés aux roses
    •	Conférences avec des experts
    •	Expositions thématiques, dont l’exposition itinérante ‘Histoire du Patrimoine rosier du Luxembourg’, présentée chaque année dans une autre commune pendant la saison estivale,  et qui contribue à redécouvrir l’histoire de notre précieux patrimoine rosier.
    •	Visites guidées de jardins remarquables
    •	Voyages de jardins à l’étranger
    •	Convivialité au sein d’un groupe de bénévoles
    •	Remises de chèques à des associations caritatives
    •	Newsletter
    •	Edition de livres
    •	Edition de calendriers
    •	Publications rosières diverses, etc. 
    •	Sensibilisation de la jeunesse, qui n’a aucun souvenir personnel de l’époque des rosiéristes luxembourgeois. Un concours de dessin a été organisé en 2015, avec pour cible les enfants et adolescents, patronné par les Ministères de l’Education Nationale, de la Culture et de l’Agriculture. Des concours de photos ont été organisés régulièrement. Une brochure destinée à sensibiliser les jeunes est publiée en 2025.
about_text_02: "Un réseau de jardins de roses a vu le jour à travers tout le pays. Ces parcs et jardins, de tailles variées, ont été créés grâce aux efforts conjoints de particuliers, d’ambassades, de communes et d’acteurs publics. Ces espaces respectent des pratiques biologiques et sont exempts de pesticides. L’asbl Patrimoine Roses Luxembourg a joué un rôle clé en offrant conseil et assistance pour leur création. Vous trouverez une sélection de jardins qui valent le détour sous l'onglet 'Les Jardins à visiter' ."
about_text_03: ''
about_text_04: |-
    •	Sauvegarder et valoriser le patrimoine rosier au Luxembourg
    •	Sensibiliser la jeunesse, la population générale, les pouvoirs publics et les médias
    •	Créer un Réseau National / Grande Région de Jardins de Roses
    •	Promouvoir la biodiversité et l’entretien biologique des jardins, sans pesticides
    •	Faire du Luxembourg un pays de beaux jardins et de parcs, et ainsi diversifier l’offre pour le tourisme vert et des excursions en famille 
    •	Augmenter le niveau de connaissances et le savoir-faire de la population au sujet des roses
    •	Collectionner les documents et objets historiques en rapport avec le passé du patrimoine rosier
    •	Œuvrer pour que le Luxembourg porte aujourd’hui de plein droit le titre ‘Pays de la Rose’ et préserver ainsi une page de l'histoire du pays
about_text_05: |-
    En 2013, cent ans après le début de la Première Guerre Mondiale, la préservation du précieux patrimoine rosier du Luxembourg n’était pas garantie. En effet, la population n’en était plus vraiment consciente et le pays ne comptait plus de rosiériste spécialisé depuis des décennies. 

    Afin de sauvegarder durablement cet exceptionnel patrimoine, qu’il soit ancien ou contemporain, il est essentiel que celui-ci retrouve son chemin vers les têtes, les cœurs et les jardins des habitants. Tel est l’objectif de notre asbl ‘Patrimoine Roses Luxembourg’, qui agit en coopération avec d’autres associations ainsi qu’avec de nombreux acteurs publics et privés. Les statuts ont été publiés au Mémorial le 30.11.2013.
about_text_06: 'Depuis les débuts de l’asbl, une sensibilisation constante de la population a été menée à travers des actions multiples, telles que des entrevues avec les pouvoirs publics, des communiqués de presse et des conférences. Des projets ponctuels ont également été réalisés en collaboration avec ces derniers. Quelques exemples marquants: la maison des rosiéristes Bourg-Gemen au Limpertsberg, a été sauvée de la démolition grâce à des initiatives de préservation et le Luxembourg City Museum, depuis mai 2017, inclut dans son exposition permanente une thématique dédiée à l’histoire du patrimoine rosier.'
patrimoine_text_01: |-
    Un essor mondial des roses luxembourgeoises fin du XIXe et début du XXe siècle permettait que les roses, cultivées dans les champs de la Ville de Luxembourg et de ses alentours, étaient exportées dans le monde entier. Chaque année, entre 6 et 8 millions de plants quittaient les roseraies luxembourgeoises pour aller fleurir, entre autres, les parcs princiers, royaux et présidentiels. De nombreuses variétés de roses de l’époque portaient les noms de têtes couronnées, de présidents d’États, de célébrités de la vie publique, ainsi que de membres des familles de rosiéristes.

    On ne saurait évoquer l’histoire des roses au Luxembourg, sans que le nom de Pierre-Joseph Redouté (1759-1840) y soit associé. Né à Saint-Hubert dans les Ardennes, région qui fit partie du Duché de Luxembourg jusqu’en 1815 et du Grand-Duché de Luxembourg jusqu’en 1839, ce peintre botaniste est devenu particulièrement célèbre pour ses gravures et peintures de roses à l’aquarelle. L’engouement de l’impératrice Joséphine Bonaparte pour les roses et leur pérennité dans l’art grâce à Pierre-Joseph Redouté a donné un essor important au métier de rosiériste.

    L’Établissement horticole Augustin Wilhelm (Wilhelm’schen Kunstgärtnerei-Anstalt) peut être considéré comme le berceau de l’horticulture au Luxembourg. Déjà vers 1839, plus de 200 variétés de roses étaient connues au Luxembourg. Beaucoup de ces roses, originaires de l’étranger, étaient cultivées dans les pépinières d’Augustin Wilhelm, dont le siège se trouvait au ‘Clausener Bierg’. Les vastes terrains de l’entreprise horticole s’étendaient jusqu’aux plateaux de Fetschenhaff, Cents et Sandweiler, où principalement les arbres fruitiers et les rosiers étaient cultivés. Augustin Wilhelm, président de la Confrérie Saint-Fiacre de Luxembourg de 1873 à 1914, était président-fondateur de l’Harmonie de Clausen, commandant des sapeurs-pompiers de Clausen, membre fondateur de la ‘Société d’Horticulture’, ainsi que membre du Conseil Communal de la Ville de Luxembourg de 1845 à 1863. De son vivant déjà, ses enfants Auguste et Eugénie reprenaient le flambeau de l’entreprise, qui, entre-temps occupait plus de 100 ouvriers. L’établissement horticole Augustin Wilhelm était également un excellent lieu de formation pour apprendre le métier d’horticulteur.

    Les rosiéristes luxembourgeois les plus connus étaient Soupert & Notting, Ketten Frères ainsi que Gemen & Bourg. Leurs entreprises avaient leurs sièges sur le plateau du Limpertsberg (Luxembourg-Ville).

    Les rosiéristes luxembourgeois étaient à la fois horticulteurs et chefs d’entreprise – et, en tant que tels, ils étaient des employeurs importants. En effet, il fallait une main-d’œuvre considérable pour exploiter leurs champs, dont la superficie pouvait atteindre un total de 100 hectares. Depuis le Limpertsberg et le ‘Bommelbierg’ les champs de roses s’étendaient de Dommeldange le long de l’Alzette jusqu’à Ettelbruck. D’autres pépiniéristes s’étaient installés en dehors de Luxembourg-Ville, notamment Alfred Lamesch, Kinzelé, Becker, Lehnen, Huss, Ady et Léon Reuter, Mich Steinmetz, les frères Ueberecken, Meisch Pierre à Schieren, Thill Frères à Ettelbruck et d’autres encore.

    Comme la création, la multiplication des rosiers et leur expédition représentaient un facteur économique national appréciable, les rosiéristes occupaient aux périodes de pointe, notamment lors de l’écussonnage et de l’expédition des commandes, près de mille ouvriers. L’engagement des pionniers de l’industrie rosière luxembourgeoise a apporté au Luxembourg une grande notoriété et devises.

    Les rosiéristes luxembourgeois ne restaient pas casés chez eux. Ils participaient aux concours internationaux de roses et n’hésitaient pas à entreprendre de lointains voyages pour superviser la plantation de leurs rosiers. Les Frères Ketten dirigeaient les plantations dans les parcs du Tsar à Saint-Pétersbourg. Sur invitation de l’Empereur du Brésil, Jean Soupert planta des roses luxembourgeoises dans le parc municipal de Rio de Janeiro. Les variétés luxembourgeoises étaient particulièrement appréciées pour leur rusticité et leur résistance au grand froid.
patrimoine_text_02: |-
    Les deux guerres mondiales n’ont pas seulement causé des millions de pertes humaines, mais ont également compromis l’existence de nombreux employeurs. Coupé de la France, son marché le plus important pour l’exportation des roses, et confronté à des restrictions en Belgique, à des licences d’exportations coûteuses exigées par l’Angleterre, à l’introduction de mesures rigoureuses de protection végétale, à la grande récession en 1929, ainsi qu’à l’absence de successeurs pour reprendre l’affaire familiale, le secteur des rosiéristes au Grand-Duché a subi un déclin irréversible.

    En 1939, seuls 10,5 hectares des 100 hectares étaient encore exploités, une superficie qui diminuait encore davantage pendant la Deuxième Guerre Mondiale (1 hectare en 1989).

    Après des décennies, pendant lesquelles le passé rosier du Luxembourg était tombé dans l’oubli, deux associations ont relevé le défi de faire sortir la rose luxembourgeoise de l’oubli : Rousefrënn-Association Grand-Ducale des Amis de la Rose et Patrimoine Roses Luxembourg asbl. En encourageant la plantation de rosiers luxembourgeois anciens et contemporains, en investissant dans de nouvelles créations de roses chez des obtenteurs étrangers, nommées en hommage à des personnalités ou événements nationaux, et en créant des roseraies publiques, ces initiatives ont permis au patrimoine rosier luxembourgeois de gagner d’actualité.

    Sources :
    Bicentenaire Confrérie Saint-Fiacre, Luxembourg (Carlo Conter) 2008
    Ons Stad Nr 18 (Evy Friedrich) 1985
    Ons Stad Nr 85 (Carlo Conter, Claude Vion) 2007
    Ons Stad Nr 103 (Claudine Als) 2013
    Archives Annette Block-Claude Vion
    Archives Nicole Trossen-Gilson
    Industrie.lu
the_rosier_heritage: 'Le Patrimoine Rosier'
'our_roses_&_products': 'Nos Rosiers & Produits'
gardens_to_visit: 'Les jardins à visiter'
'news_&_newsletters': 'Actualités & Newsletters'
'contact_&_membership': 'Contact & Adhésion'
homepage: Accueil
the_gardens_to_visit: |-
    Luxembourg,
    Pays de Roses
header_adresse: |-
    Préserver à long terme l’exceptionnel patrimoine rosier
    luxembourgeois ancien et moderne.
rose_products: 'Produits Rosiers'
roses: Rosiers
food: Alimentaire
home_ambiance: 'Ambiance Maison'
'decoration_&_transport': 'Décoration & Transport'
faq_title_1: 'Remettre le patrimoine rosier luxembourgeois dans les têtes, les coeurs et les jardins'
faq_title_2: 'Créer un réseau national de jardin de roses'
faq_title_3: 'Nos Visions'
the_history_of_the_asbl: "L'Historique de l'asbl"
download_the_flyer_of_the_constituent_general_assembly: "Télécharger le flyer de l'Assemblée Générale constituante"
board_of_directors: "Conseil d'administration"
history_of_luxembourg_rose_heritage: 'Historique du patrimoine rosier luxembourgeois'
the_golden_age_of_luxembourg_roses: "L'âge d'or des roses luxembourgeoises"
some_old_roses: 'Quelques rosiers anciens'
some_old_luxembourg_roses: 'Quelques rosiers luxembourgeois anciens'
some_modern_roses: 'Quelques rosiers modernes'
some_modern_roses_adopted_for_luxembourg: |-
    Quelques rosiers modernes adoptés
    pour le Luxembourg
our_products: 'Nos Produits'
our_roses: 'Nos Rosiers'
our_roses_and_products: 'Nos Rosiers et Produits'
see_all_our_products: 'Voir tous nos produits'
see_all_our_roses: 'Voir tous nos rosiers'
our_selection_of_roses: |-
    Notre sélection 
    de Rosiers
no_news_found: 'Aucune actualité trouvée.'
read_the_article: "Consulter l'article"
all: Tous
i_register: "Je m'inscris"
no_save_the_date_found: 'Aucune save the date trouvée.'
no_archive_found: 'Aucune archive trouvée.'
back_to_list: 'Retour à la liste'
